\name{ePlot2}
\alias{ePlot2}
\title{
  Two-dimensional eQTL plot
}
\description{
  plot the results of two-dimesional mapping of eQTL
}
\usage{
ePlot2(marker1ID, marker2ID, mChr, mPos, chroms, bandwidth=10, nrpoints=Inf)
}
\arguments{
  \item{marker1ID}{
    a vector of marker IDs. If makrerID=k, its chromosome
    and position information will be extracted from mChr[k] and
    mPos[k], respectively 
  }
  \item{marker2ID}{  the marker ID of the second loci }
  \item{mChr}{ chromosome of each marker, ordered by marker ID }
  \item{mPos}{ poistion (within chromosome) of each marker,
    ordered by marker ID}
  \item{chroms}{ all the distinct chromosomes used }
  \item{bandwidth}{ numeric vector (length 1 or 2) of smoothing bandwidth(s), which will be used in function smoothScatter}
  \item{nrpoints}{ A parameter to be passed to function smoothScatter. It is the number of points to be superimposed on the density image. The first nrpoints points from those areas of lowest regional densities will be plotted. Adding points to the plot allows for the identification of outliers. If all points are to be plotted, choose nrpoints = Inf. }
}
\author{ Wei Sun wsun@bios.unc.edu }
\note{
  marker1ID[i] and marker2ID[i] indiate the i-th pair of eQTL. In other words, one transcript is associated with marker1ID[i] and marker2ID[i]. If several transcripts are assocaited with marker1ID[i] and marker2ID[i], the multiple pair marker1ID[i] and marker2ID[i] will appear multiple times. 
}
\seealso{
 \code{\link{ePlot}}
}
\keyword{ methods }
